#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Esotera\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-12-29 21:49+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.2; wp-5.2.2"

#. $text_author
#: 404.php:15 includes/core.php:348
msgid "Not Found"
msgstr ""

#: 404.php:16
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: sidebar-right.php:18
msgid "Right Sidebar"
msgstr ""

#: sidebar-right.php:21 sidebar-left.php:21
#, php-format
msgid ""
"You currently have no widgets set in this sidebar. You can add widgets via "
"the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-right.php:22 sidebar-left.php:22
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s\">"
"Theme Customizations</a>."
msgstr ""

#: header.php:39
msgid "Top Menu"
msgstr ""

#: header.php:68
msgid "Primary Menu"
msgstr ""

#: sidebar-left.php:18 includes/setup.php:58
msgid "Left Sidebar"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: single.php:43 content/content-page.php:32 content/content.php:40
msgid "Pages:"
msgstr ""

#: single.php:61
msgid "Previous Post"
msgstr ""

#: single.php:62
msgid "Next Post"
msgstr ""

#: searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:12 searchform.php:14 includes/core.php:366
msgid "Search"
msgstr ""

#: image.php:27
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#: image.php:31
msgid "pixels"
msgstr ""

#: image.php:38
msgid "Published in"
msgstr ""

#: image.php:65
msgid "Previous image"
msgstr ""

#: image.php:66
msgid "Next image"
msgstr ""

#: comments.php:23
msgid "One comment"
msgstr ""

#: comments.php:25 includes/comments.php:115
#, php-format
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:50
msgid "Comments are closed."
msgstr ""

#: content/user-bio.php:30
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:10
msgid "Nothing Found"
msgstr ""

#: content/content-notfound.php:12
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: admin/main.php:62
msgid "Reset Esotera Settings to Defaults?"
msgstr ""

#: admin/main.php:70
msgid "Esotera Theme"
msgstr ""

#: admin/main.php:79
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:91
msgid "Esotera settings have been reset successfully."
msgstr ""

#: admin/main.php:98
#, php-format
msgid "Esotera Theme v%1$s by %2$s"
msgstr ""

#: admin/main.php:107
msgid "Esotera Homepage"
msgstr ""

#: admin/main.php:108
msgid "Theme Support"
msgstr ""

#: admin/main.php:109
msgid "Upgrade to PLUS"
msgstr ""

#: admin/main.php:122
msgid "Customize"
msgstr ""

#: admin/main.php:125
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:135 admin/main.php:139
msgid "Upgrade to Plus"
msgstr ""

#: admin/main.php:137
msgid ""
"Find out what features you're missing out on and how the Plus version of "
"Esotera can improve your site."
msgstr ""

#: admin/options.php:193
msgid "Site Identity"
msgstr ""

#: admin/options.php:194
msgid "Layout"
msgstr ""

#: admin/options.php:195 admin/options.php:237 admin/options.php:2835
msgid "Header"
msgstr ""

#: admin/options.php:196 admin/options.php:239 admin/options.php:530
msgid "Landing Page"
msgstr ""

#: admin/options.php:197
msgid "General"
msgstr ""

#: admin/options.php:198
msgid "Colors"
msgstr ""

#: admin/options.php:199
msgid "Typography"
msgstr ""

#: admin/options.php:200
msgid "Post Information"
msgstr ""

#: admin/options.php:209
msgid "General Layout"
msgstr ""

#: admin/options.php:210
msgid "Other Layouts"
msgstr ""

#: admin/options.php:213
msgid "Menu"
msgstr ""

#: admin/options.php:214 admin/options.php:236
msgid "Content"
msgstr ""

#: admin/options.php:216
msgid "Settings"
msgstr ""

#: admin/options.php:217 admin/options.php:564
msgid "Slider"
msgstr ""

#: admin/options.php:218
msgid "Featured Icon Blocks"
msgstr ""

#: admin/options.php:219
msgid "Featured Boxes"
msgstr ""

#: admin/options.php:220
msgid "Featured Boxes 2"
msgstr ""

#: admin/options.php:221 admin/options.php:1138
msgid "Text Areas"
msgstr ""

#: admin/options.php:222 admin/options.php:546 admin/options.php:1144
msgid "Featured Content"
msgstr ""

#: admin/options.php:224 admin/options.php:1153
msgid "General Font"
msgstr ""

#: admin/options.php:225
msgid "Header Fonts"
msgstr ""

#: admin/options.php:226
msgid "Content Fonts"
msgstr ""

#: admin/options.php:227
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:228
msgid "Formatting"
msgstr ""

#: admin/options.php:230
msgid "Structure"
msgstr ""

#: admin/options.php:231
msgid "Decorations"
msgstr ""

#: admin/options.php:232
msgid "Content Images"
msgstr ""

#: admin/options.php:233
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:234 includes/setup.php:60
msgid "Social Icons"
msgstr ""

#: admin/options.php:238 admin/options.php:2813
msgid "Footer"
msgstr ""

#: admin/options.php:241
msgid "Featured Image"
msgstr ""

#: admin/options.php:242
msgid "Blog Metas"
msgstr ""

#: admin/options.php:243
msgid "Single Metas"
msgstr ""

#: admin/options.php:244
msgid "Excerpts"
msgstr ""

#: admin/options.php:245 includes/comments.php:91 includes/comments.php:111
msgid "Comments"
msgstr ""

#: admin/options.php:247
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:267
msgid "Main Layout"
msgstr ""

#: admin/options.php:270
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:274
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:278
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:282
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:286
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:290
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:299
msgid "Theme alignment"
msgstr ""

#: admin/options.php:301 admin/options.php:422
msgid "Wide"
msgstr ""

#: admin/options.php:301 admin/options.php:422 admin/options.php:861
msgid "Boxed"
msgstr ""

#: admin/options.php:307
msgid "Site Width"
msgstr ""

#: admin/options.php:314
msgid "Left Sidebar Width"
msgstr ""

#: admin/options.php:321
msgid "Right Sidebar Width"
msgstr ""

#: admin/options.php:330
msgid "Posts Layout"
msgstr ""

#: admin/options.php:333
msgid "One column"
msgstr ""

#: admin/options.php:337
msgid "Two columns"
msgstr ""

#: admin/options.php:341
msgid "Three columns"
msgstr ""

#: admin/options.php:350
msgid "Post/page padding"
msgstr ""

#: admin/options.php:361
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:364
msgid "All in a row"
msgstr ""

#: admin/options.php:365
msgid "1 Column"
msgstr ""

#: admin/options.php:366
msgid "2 Columns"
msgstr ""

#: admin/options.php:367
msgid "3 Columns"
msgstr ""

#: admin/options.php:368
msgid "4 Columns"
msgstr ""

#: admin/options.php:376 admin/options.php:1623
msgid "Default"
msgstr ""

#: admin/options.php:376 admin/options.php:430 admin/options.php:522
#: admin/options.php:1623
msgid "Center"
msgstr ""

#: admin/options.php:377
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:386
msgid ""
"Fine tune the visibility of these elements in the theme's Header options"
msgstr ""

#: admin/options.php:397
msgid "Fixed Menu"
msgstr ""

#: admin/options.php:407
msgid "Menu Height"
msgstr ""

#: admin/options.php:414
msgid "Normal"
msgstr ""

#: admin/options.php:414
msgid "Over header image"
msgstr ""

#: admin/options.php:415
msgid "Menu Position"
msgstr ""

#: admin/options.php:423
msgid "Menu Layout"
msgstr ""

#: admin/options.php:430 admin/options.php:522 admin/options.php:1623
msgid "Left"
msgstr ""

#: admin/options.php:430 admin/options.php:522 admin/options.php:1623
msgid "Right"
msgstr ""

#: admin/options.php:431
msgid "Menu Alignment"
msgstr ""

#: admin/options.php:437
msgid "Site Header Content"
msgstr ""

#: admin/options.php:439 admin/options.php:1212
msgid "Site Title"
msgstr ""

#: admin/options.php:439
msgid "Logo"
msgstr ""

#: admin/options.php:439
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:439
msgid "Empty"
msgstr ""

#: admin/options.php:445
msgid "Show Tagline"
msgstr ""

#: admin/options.php:453
msgid ""
"Edit the site's title, tagline and logo from WordPress' Site Identity panel."
msgstr ""

#: admin/options.php:465
msgid "Header Image Height"
msgstr ""

#: admin/options.php:473 admin/options.php:1965 admin/options.php:1990
msgid "Changing this value may require to recreate your thumbnails."
msgstr ""

#: admin/options.php:480 admin/options.php:1972
msgid "Cropped"
msgstr ""

#: admin/options.php:480 admin/options.php:1972
msgid "Contained"
msgstr ""

#: admin/options.php:481
msgid "Header Image Behaviour"
msgstr ""

#: admin/options.php:491 admin/options.php:502
msgid "Header Image Overlap"
msgstr ""

#: admin/options.php:513
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:520
msgid "Header Widget Alignment"
msgstr ""

#: admin/options.php:532
msgid "Enabled"
msgstr ""

#: admin/options.php:532
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:540
#, php-format
msgid ""
"To activate the Landing Page, make sure to set the WordPress <strong>Front "
"Page displays</strong> option to %s"
msgstr ""

#: admin/options.php:540
msgid "use a static page"
msgstr ""

#: admin/options.php:548
msgid "Static Page"
msgstr ""

#: admin/options.php:548
msgid "Posts"
msgstr ""

#: admin/options.php:548 admin/options.php:571 admin/options.php:685
#: admin/options.php:721 admin/options.php:722 admin/options.php:740
#: admin/options.php:741 admin/options.php:759 admin/options.php:760
#: admin/options.php:778 admin/options.php:779 admin/options.php:809
#: admin/options.php:810 admin/options.php:911 admin/options.php:912
#: admin/options.php:919 admin/options.php:920 admin/options.php:927
#: admin/options.php:928 admin/options.php:935 admin/options.php:936
#: admin/options.php:1671
msgid "Disabled"
msgstr ""

#: admin/options.php:555
msgid "More Posts Label"
msgstr ""

#: admin/options.php:567 admin/options.php:599
msgid "Serious Slider"
msgstr ""

#: admin/options.php:568
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:569 admin/options.php:578
msgid "Banner Image"
msgstr ""

#: admin/options.php:570
msgid "Header Image"
msgstr ""

#: admin/options.php:573
#, php-format
msgid ""
"To create an advanced slider, use our <a href='%s' target='_blank'>Serious "
"Slider</a> plugin or any other slider plugin."
msgstr ""

#: admin/options.php:579
msgid "The default image can be replaced by setting a new banner image."
msgstr ""

#: admin/options.php:585
msgid "Slider Link"
msgstr ""

#: admin/options.php:592
msgid "Shortcode"
msgstr ""

#: admin/options.php:593
msgid ""
"Enter shortcode provided by slider plugin. The plugin will be responsible "
"for the slider's appearance."
msgstr ""

#: admin/options.php:601
msgid " - Please install, activate or update Serious Slider plugin - "
msgstr ""

#: admin/options.php:601
msgid " - No sliders defined - "
msgstr ""

#: admin/options.php:602
msgid ""
"Select the desired slider from the list. Sliders can be administered in the "
"dashboard."
msgstr ""

#: admin/options.php:608
msgid "Caption"
msgstr ""

#: admin/options.php:610
msgid "Title"
msgstr ""

#: admin/options.php:618 admin/options.php:632 admin/options.php:648
#: admin/options.php:1053
msgid "Text"
msgstr ""

#: admin/options.php:624
msgid "Animate title"
msgstr ""

#: admin/options.php:630 admin/options.php:646
msgid "CTA Button"
msgstr ""

#: admin/options.php:640 admin/options.php:656
msgid "Link"
msgstr ""

#: admin/options.php:664 admin/options.php:789
msgid "Section Title"
msgstr ""

#: admin/options.php:671 admin/options.php:796
msgid "Section Description"
msgstr ""

#: admin/options.php:683
msgid "Blocks Content"
msgstr ""

#: admin/options.php:685
msgid "No Text"
msgstr ""

#: admin/options.php:685 admin/options.php:1852 admin/options.php:1868
msgid "Excerpt"
msgstr ""

#: admin/options.php:685
msgid "Full Content"
msgstr ""

#: admin/options.php:692 admin/options.php:891
msgid "Read More Button"
msgstr ""

#: admin/options.php:693
msgid "Configure the 'Read More' link text."
msgstr ""

#: admin/options.php:699
msgid "Make icons clickable (linking to their respective pages)."
msgstr ""

#: admin/options.php:711 admin/options.php:730 admin/options.php:749
#: admin/options.php:768
#, php-format
msgid "Block %d"
msgstr ""

#: admin/options.php:808
msgid "Boxes Content"
msgstr ""

#: admin/options.php:809 admin/options.php:810
msgid "All Categories"
msgstr ""

#: admin/options.php:824
msgid "Number of Boxes"
msgstr ""

#: admin/options.php:831
msgid "Boxes Per Row"
msgstr ""

#: admin/options.php:847
msgid "Box Height"
msgstr ""

#: admin/options.php:848
msgid ""
"The width is a percentage dependent on total site width and number of "
"columns per row."
msgstr ""

#: admin/options.php:859
msgid "Box Layout"
msgstr ""

#: admin/options.php:861
msgid "Full width"
msgstr ""

#: admin/options.php:868
msgid "Box Stacking"
msgstr ""

#: admin/options.php:870
msgid "Joined"
msgstr ""

#: admin/options.php:870
msgid "Apart"
msgstr ""

#: admin/options.php:877
msgid "Box Appearance"
msgstr ""

#: admin/options.php:879
msgid "Animated"
msgstr ""

#: admin/options.php:879 admin/options.php:1655
msgid "Static"
msgstr ""

#: admin/options.php:901
msgid "Content Length (words)"
msgstr ""

#: admin/options.php:910 admin/options.php:918 admin/options.php:926
#: admin/options.php:934
#, php-format
msgid "Text Area %d"
msgstr ""

#: admin/options.php:944
msgid ""
"Page properties that will be used:<br>- page title as text title<br>- page "
"content as text content<br>- page featured image as text area background "
"image"
msgstr ""

#: admin/options.php:953
msgid "Site Background"
msgstr ""

#: admin/options.php:959 includes/setup.php:154
msgid "Site Text"
msgstr ""

#: admin/options.php:965
msgid "Content Titles"
msgstr ""

#: admin/options.php:971 includes/setup.php:149
msgid "Content Headings"
msgstr ""

#: admin/options.php:977 includes/setup.php:159
msgid "Content Background"
msgstr ""

#: admin/options.php:983
msgid "Left Sidebar Background"
msgstr ""

#: admin/options.php:989
msgid "Right Sidebar Background"
msgstr ""

#: admin/options.php:999
msgid "Primary Accent"
msgstr ""

#: admin/options.php:1005
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:1012
msgid "Header Background"
msgstr ""

#: admin/options.php:1018
msgid "Menu Text"
msgstr ""

#: admin/options.php:1024
msgid "Submenu Text"
msgstr ""

#: admin/options.php:1030
msgid "Submenu Background"
msgstr ""

#: admin/options.php:1036
msgid "Active Item"
msgstr ""

#: admin/options.php:1047
msgid "Overlay"
msgstr ""

#: admin/options.php:1059 admin/options.php:1075
#, php-format
msgid "Background %s"
msgstr ""

#: admin/options.php:1069 admin/options.php:1085
#, php-format
msgid "Background %s Position"
msgstr ""

#: admin/options.php:1095
msgid "Angle"
msgstr ""

#: admin/options.php:1106
msgid "Opacity"
msgstr ""

#: admin/options.php:1113
msgid "Footer Background"
msgstr ""

#: admin/options.php:1119
msgid "Footer Text"
msgstr ""

#: admin/options.php:1126
msgid "Blocks"
msgstr ""

#: admin/options.php:1132
msgid "Boxes"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "100 thin"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "200 extra-light"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "300 ligher"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "400 regular"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "500 medium"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "600 semi-bold"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "700 bold"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "800 extra-bold"
msgstr ""

#: admin/options.php:1169 admin/options.php:1227 admin/options.php:1269
#: admin/options.php:1308 admin/options.php:1364 admin/options.php:1409
#: admin/options.php:1451 admin/options.php:1493 admin/options.php:1542
#: admin/options.php:1584
msgid "900 black"
msgstr ""

#: admin/options.php:1177 admin/options.php:1235 admin/options.php:1277
#: admin/options.php:1316 admin/options.php:1372 admin/options.php:1417
#: admin/options.php:1459 admin/options.php:1501 admin/options.php:1550
#: admin/options.php:1592 admin/options.php:1704
msgid "None"
msgstr ""

#: admin/options.php:1177 admin/options.php:1235 admin/options.php:1277
#: admin/options.php:1316 admin/options.php:1372 admin/options.php:1417
#: admin/options.php:1459 admin/options.php:1501 admin/options.php:1550
#: admin/options.php:1592
msgid "Capitalize"
msgstr ""

#: admin/options.php:1177 admin/options.php:1235 admin/options.php:1277
#: admin/options.php:1316 admin/options.php:1372 admin/options.php:1417
#: admin/options.php:1459 admin/options.php:1501 admin/options.php:1550
#: admin/options.php:1592
msgid "Uppercase"
msgstr ""

#: admin/options.php:1177 admin/options.php:1235 admin/options.php:1277
#: admin/options.php:1316 admin/options.php:1372 admin/options.php:1417
#: admin/options.php:1459 admin/options.php:1501 admin/options.php:1550
#: admin/options.php:1592
msgid "Lowercase"
msgstr ""

#: admin/options.php:1185 admin/options.php:1243 admin/options.php:1285
#: admin/options.php:1324 admin/options.php:1380 admin/options.php:1425
#: admin/options.php:1467 admin/options.php:1509 admin/options.php:1558
#: admin/options.php:1600
msgid "Google/Custom Font Override"
msgstr ""

#: admin/options.php:1190 admin/options.php:1329 admin/options.php:1385
#: admin/options.php:1514 admin/options.php:1605
msgid "Line Height"
msgstr ""

#: admin/options.php:1197 admin/options.php:1336 admin/options.php:1612
msgid "Spacing"
msgstr ""

#: admin/options.php:1205
msgid ""
"The fonts under the <em>Preferred Theme Fonts</em> list are recommended "
"because they have all the font weights used throughout the theme."
msgstr ""

#: admin/options.php:1254
msgid "Main Menu"
msgstr ""

#: admin/options.php:1293
msgid "Widget Title"
msgstr ""

#: admin/options.php:1349
msgid "Widget Content"
msgstr ""

#: admin/options.php:1394
msgid "Blog Post Titles"
msgstr ""

#: admin/options.php:1436
msgid "Blog Post metas"
msgstr ""

#: admin/options.php:1478
msgid "Single Post Titles"
msgstr ""

#: admin/options.php:1527
msgid "Single Post Metas"
msgstr ""

#: admin/options.php:1569
msgid "Headings"
msgstr ""

#: admin/options.php:1621
msgid "Text Alignment"
msgstr ""

#: admin/options.php:1623
msgid "Justify"
msgstr ""

#: admin/options.php:1629
msgid "Paragraph Indentation"
msgstr ""

#: admin/options.php:1639
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:1646
msgid "Numbered Pagination"
msgstr ""

#: admin/options.php:1653
msgid "Single Post Prev/Next Navigation"
msgstr ""

#: admin/options.php:1655
msgid "Absolute"
msgstr ""

#: admin/options.php:1655 admin/options.php:2093 admin/options.php:2102
msgid "Disable"
msgstr ""

#: admin/options.php:1661
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:1663
msgid "Always Visible"
msgstr ""

#: admin/options.php:1663
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:1663
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:1663
msgid "Always Hidden"
msgstr ""

#: admin/options.php:1669
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:1671
msgid "Bottom of page"
msgstr ""

#: admin/options.php:1671
msgid "In footer"
msgstr ""

#: admin/options.php:1677
msgid "Tables Style"
msgstr ""

#: admin/options.php:1679
msgid "No border"
msgstr ""

#: admin/options.php:1679
msgid "Clean"
msgstr ""

#: admin/options.php:1679
msgid "Stripped"
msgstr ""

#: admin/options.php:1679
msgid "Bordered"
msgstr ""

#: admin/options.php:1685
msgid "Tags Cloud Appearance"
msgstr ""

#: admin/options.php:1687
msgid "Size Emphasis"
msgstr ""

#: admin/options.php:1687
msgid "Uniform Boxes"
msgstr ""

#: admin/options.php:1693
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:1694
msgid ""
"Insert custom text or basic HTML code that will appear in your footer. <br />"
" You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:1702
msgid "Article Animation on Scroll"
msgstr ""

#: admin/options.php:1704
msgid "Fade"
msgstr ""

#: admin/options.php:1704
msgid "Slide"
msgstr ""

#: admin/options.php:1704
msgid "Flip Up"
msgstr ""

#: admin/options.php:1704
msgid "Flip Down"
msgstr ""

#: admin/options.php:1713
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:1719
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:1728
msgid "Post Images"
msgstr ""

#: admin/options.php:1731
msgid "No Styling"
msgstr ""

#: admin/options.php:1735 admin/options.php:1739 admin/options.php:1743
#: admin/options.php:1747 admin/options.php:1751
#, php-format
msgid "Style %d"
msgstr ""

#: admin/options.php:1760
msgid "Post Captions"
msgstr ""

#: admin/options.php:1762
msgid "Plain"
msgstr ""

#: admin/options.php:1762
msgid "With Border"
msgstr ""

#: admin/options.php:1762
msgid "With Background"
msgstr ""

#: admin/options.php:1772 admin/options.php:1810
msgid "Display Author"
msgstr ""

#: admin/options.php:1778 admin/options.php:1816
msgid "Display Date"
msgstr ""

#: admin/options.php:1784 admin/options.php:1822
msgid "Display Time"
msgstr ""

#: admin/options.php:1790 admin/options.php:1828
msgid "Display Category"
msgstr ""

#: admin/options.php:1796 admin/options.php:1834
msgid "Display Tags"
msgstr ""

#: admin/options.php:1802 admin/options.php:1842
msgid "Display Comments"
msgstr ""

#: admin/options.php:1803
msgid "Choose meta information to show on posts."
msgstr ""

#: admin/options.php:1843
msgid "Choose meta information to show on single posts."
msgstr ""

#: admin/options.php:1850
msgid "Standard Posts On Homepage"
msgstr ""

#: admin/options.php:1852 admin/options.php:1860 admin/options.php:1868
msgid "Full Post"
msgstr ""

#: admin/options.php:1853
msgid "Post formats always display full posts."
msgstr ""

#: admin/options.php:1858
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1860
msgid "Inherit"
msgstr ""

#: admin/options.php:1866
msgid "Standard Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1877
msgid "Excerpt Length (words)"
msgstr ""

#: admin/options.php:1883
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1889
msgid "Continue Reading Label"
msgstr ""

#: admin/options.php:1897
msgid "'Comments Are Closed' Text"
msgstr ""

#: admin/options.php:1899
msgid "Show"
msgstr ""

#: admin/options.php:1899
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1899
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1899
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1905
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1907
msgid "Specific"
msgstr ""

#: admin/options.php:1907
msgid "Relative"
msgstr ""

#: admin/options.php:1913
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1915
msgid "Placeholders"
msgstr ""

#: admin/options.php:1915
msgid "Optimized Labels"
msgstr ""

#: admin/options.php:1915
msgid "Labels"
msgstr ""

#: admin/options.php:1916
msgid "Change to labels for better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1921
msgid "Show Icons in Comment Fields"
msgstr ""

#: admin/options.php:1931
msgid "Comment Form Width"
msgstr ""

#: admin/options.php:1939
msgid "Featured Images"
msgstr ""

#: admin/options.php:1946
msgid "Auto Select Image From Content"
msgstr ""

#: admin/options.php:1957
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:1958
msgid "Set to 0 to disable image processing"
msgstr ""

#: admin/options.php:1973
msgid "Featured Image Behaviour"
msgstr ""

#: admin/options.php:1974
msgid ""
"<strong>Contained</strong> will scale depending on the viewed resolution<br>"
"<strong>Cropped</strong> will try to keep the configured height."
msgstr ""

#: admin/options.php:1979
msgid "Featured Image Crop Position"
msgstr ""

#: admin/options.php:1981
msgid "No Crop"
msgstr ""

#: admin/options.php:1981
msgid "Left Top"
msgstr ""

#: admin/options.php:1981
msgid "Left Center"
msgstr ""

#: admin/options.php:1981
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1981
msgid "Right Top"
msgstr ""

#: admin/options.php:1981
msgid "Right Center"
msgstr ""

#: admin/options.php:1981
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1981
msgid "Center Top"
msgstr ""

#: admin/options.php:1981
msgid "Center Center"
msgstr ""

#: admin/options.php:1981
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1997
msgid "Use Featured Images in Header"
msgstr ""

#: admin/options.php:2007
msgid "Display in Side Menu"
msgstr ""

#: admin/options.php:2013
msgid "Display in Footer"
msgstr ""

#: admin/options.php:2019
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:2025
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:2026
#, php-format
msgid ""
"Select where social icons should be displayed.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">socials menu</a>"
"</strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> for detailed information."
msgstr ""

#: admin/options.php:2034
msgid "Default Pages Menu"
msgstr ""

#: admin/options.php:2042
msgid "Masonry"
msgstr ""

#: admin/options.php:2050
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:2059
msgid "Autoscroll"
msgstr ""

#: admin/options.php:2067
msgid "Header image size requirements"
msgstr ""

#: admin/options.php:2075
msgid "Force mobile menu on iOS mobile devices"
msgstr ""

#: admin/options.php:2083
msgid "Editor Styles"
msgstr ""

#: admin/options.php:2091
msgid "FitVids"
msgstr ""

#: admin/options.php:2093 admin/options.php:2102
msgid "Enable"
msgstr ""

#: admin/options.php:2093
msgid "Enable on mobiles"
msgstr ""

#: admin/options.php:2100
msgid "Preloader"
msgstr ""

#: admin/options.php:2102
msgid "Front Page Only"
msgstr ""

#: admin/options.php:2103
msgid "<br>Only use these options to troubleshoot issues."
msgstr ""

#: admin/options.php:2799
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:2806
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:2814
msgid ""
"You can configure how many columns the footer displays from the theme options"
msgstr ""

#: admin/options.php:2821
msgid "Content Before"
msgstr ""

#: admin/options.php:2828
msgid "Content After"
msgstr ""

#: admin/options.php:2836
msgid ""
"This widget area is displayed over the header image and requires an image to "
"be set."
msgstr ""

#: admin/options.php:2843
msgid "Side Section"
msgstr ""

#: admin/options.php:2844
msgid "This widget area is included below the side menu."
msgstr ""

#: includes/setup.php:56
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:57
msgid "Side Navigation"
msgstr ""

#: includes/setup.php:59
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:124
msgid "Under the bridge"
msgstr ""

#: includes/setup.php:129
msgid "Lights"
msgstr ""

#: includes/setup.php:139
msgid "Accent #1"
msgstr ""

#: includes/setup.php:144
msgid "Accent #2"
msgstr ""

#: includes/core.php:206
msgid "Back to Top"
msgstr ""

#: includes/core.php:254
msgid "Powered by"
msgstr ""

#: includes/core.php:257
msgid "Semantic Personal Publishing Platform"
msgstr ""

#. $layout_class
#: includes/core.php:343
msgid "Home"
msgstr ""

#. $text_home
#: includes/core.php:344
#, php-format
msgid "Archive for category \"%s\""
msgstr ""

#. $text_archive
#: includes/core.php:345
#, php-format
msgid "Search results for \"%s\""
msgstr ""

#. $text_search
#: includes/core.php:346
msgid "Posts tagged"
msgstr ""

#. $text_tag
#: includes/core.php:347
msgid "Articles posted by"
msgstr ""

#. $text_404
#: includes/core.php:349
msgid "Post format"
msgstr ""

#. $text_format
#: includes/core.php:350
msgid "Page"
msgstr ""

#: includes/core.php:389
msgid "More"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:49
msgid "Default Theme Layout"
msgstr ""

#: includes/loop.php:89
msgid "Categories"
msgstr ""

#: includes/loop.php:108
msgid "Author"
msgstr ""

#: includes/loop.php:112 includes/loop.php:136
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:165
msgid "Date"
msgstr ""

#: includes/loop.php:193
msgid "Tagged"
msgstr ""

#: includes/loop.php:205
#, php-format
msgid "Edit %s"
msgstr ""

#: includes/loop.php:231
msgid "Featured"
msgstr ""

#: includes/loop.php:285
msgid "Older posts"
msgstr ""

#: includes/loop.php:289
msgid "Newer posts"
msgstr ""

#: includes/comments.php:24
msgid "Pingback: "
msgstr ""

#: includes/comments.php:24 includes/comments.php:58
msgid "(Edit)"
msgstr ""

#. 1: date, 2: time
#: includes/comments.php:50
msgid "at"
msgstr ""

#: includes/comments.php:53
#, php-format
msgctxt "%s = human-readable time difference"
msgid "%1$s ago"
msgstr ""

#: includes/comments.php:63
msgid "Reply"
msgstr ""

#: includes/comments.php:72
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:91
#, php-format
msgid "Comments on \"%s\""
msgstr ""

#: includes/comments.php:110
msgid "Jump to comments"
msgstr ""

#: includes/comments.php:113
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:114
msgid "One Comment"
msgstr ""

#: includes/comments.php:143 includes/comments.php:144
msgid "Name"
msgstr ""

#: includes/comments.php:147 includes/comments.php:148
msgid "Email"
msgstr ""

#: includes/comments.php:151 includes/comments.php:152
msgid "Website"
msgstr ""

#: includes/comments.php:156
msgid ""
"Save my name, email, and site URL in my browser for next time I post a "
"comment."
msgstr ""

#: includes/comments.php:165 includes/comments.php:166
msgctxt "noun"
msgid "Comment"
msgstr ""

#. Name of the theme
msgid "Esotera"
msgstr ""

#. Description of the theme
msgid ""
"Colorful, clean and animated - Esotera is a highly customizable, "
"multipurpose responsive theme that’s perfect for your blog, portfolio, "
"photography or business website. Features: Lightweight, SEO Ready "
"(microformats and Schema.org microdata), Responsive, WooCommerce, Google "
"Fonts, Multi-language, RTL, Gutenberg / Block editor support, Landing Page, "
"Masonry, Socials, Slider, Customizable layouts (Wide / Boxed) and widget "
"areas, Customizable colors and post metas. Demo: https://demos."
"cryoutcreations.eu/wp/esotera"
msgstr ""

#. URI of the theme
msgid "http://www.cryoutcreations.eu/wordpress-themes/esotera"
msgstr ""

#. Author of the theme
msgid "Cryout Creations"
msgstr ""

#. Author URI of the theme
msgid "http://www.cryoutcreations.eu"
msgstr ""
